pandoc-2.9.2.1: Conversion between markup formats

Copyright | Copyright (C) 2014 Alexander Sulfrian
License | GNU GPL, version 2 or above
Maintainer | Alexander Sulfrian <alexander.sulfrian@fu-berlin.de>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.TWiki

Description

Conversion of twiki text to `Pandoc` document.

Synopsis

- readTWiki :: PandocMonad m => ReaderOptions -> Text -> m Pandoc

# Documentation

readTWiki :: PandocMonad m => ReaderOptions -> Text -> m Pandoc Source #

Read twiki from an input string and return a Pandoc document.